body { 
background-color: #333333; 
margin-top: 25px ;
padding: 0;
}

div.wrapper {
width: 960px;
height: 635px;
margin-left: auto;
margin-right: auto;
margin-top: 0;
border-color: #999999;
border-style: solid;
}

img.logo {
position: relative;
top: -165px;
left: 40px;
}

img.text {
position: relative;
top: -120px;
left: 20px;
}

div.image {
background-color:#000000;
margin: 0;
width: 960px;
height: 200px;
}

div.cont {
margin: 0;
}

div.list {
margin: 0;
background-color: #ffffff;
width: 880px;
height: 50px;
padding-left: 40px;
padding-top: 15px;
padding-right: 40px;
}

div.leftcont {
background-color: #ffffff;
margin: 0;
padding-top: 15px ;
padding-right: 20px ;
padding-bottom: 20px ;
padding-left: 40px;
float: left;
width: 580px;
height: 335px;
}

div.rightcont {
background-color: #ffffff;
margin: 0;
padding-top: 15px ;
padding-right: 40px ;
padding-bottom: 20px ;
padding-left: 20px ;
float: right;
width: 260px;
height: 335px;
}

p.content {
text-align: left;
font-family: "trebuchet MS";
font-size: 15px;
}

p.contact {
text-align: left;
font-family: "trebuchet MS";
font-size: 15.7;
color: #006699;
font-weight: bold;
margin-top: 28px;
}

h2 { 
margin-top: 0px;
font-family: "trebuchet MS";
font-size: 15.4px;
font-style: italic;
font-weight: bold;
clear: both; 
}

ul.lineone { 
list-style-position: inside;
padding-left: 0px;
margin: 0;
}

li { 
float: left;
margin-left: 22px;
margin-top: 8px;
margin-right: 10px;
font-size: 14px;
font-weight: bold;
font-family: verdana;
}

img.contact { 
float: right;
margin-right: 100px;
margin-bottom: 0px;
}
 
div.footer {
background-color: #333333;
margin-left: auto;
margin-right: auto;
width: 960px;
height: 40px;
padding-top: 22px;
clear: both;   
}

p.footer {
color: #ffffff;
margin: 0;
text-align: center;
font-family: verdana;
font-size: .75em;
}

a:link {
text-decoration: none;
color: #006699;
}

a:visited {
text-decoration: none;
color: #5aa4f5;
outline: none;
}

a:hover {
text-decoration: none;
color: #97c4ff;
}

a:active {
text-decoration: none;
color: #999999;
outline: none;
}

